/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.h2, h2, .single-portfolio_page h1 {
  color: #024a73;
}

.wpb_wrapper p {
  margin-bottom: 1.2em;
}

.page-template-contact-page .separator.small,
.single-portfolio_page .separator.small {
  background-color: #024a73;
}

.side_menu_button>a.search_button {
  vertical-align: top;
}

.qbutton:hover {
  border-color: #00aeef !important;
  background-color: #00aeef !important;
}

.qbutton.green, .qbutton.white:hover {
    border-color: #00aeef !important;
    background-color: #00aeef !important;
}

nav.main_menu > ul > li.active > a {
    color: #00aeef;
}

.blog_holder article .post_more .qbutton:hover {
    border-color: #00aeef !important;
    background-color: #00aeef !important;
}

.load_more a:hover {
    border-color: #00aeef !important;
    background-color: #00aeef !important;
}

.blog_holder article.format-link .post_text:hover .post_text_inner, .blog_holder article.format-quote .post_text:hover .post_text_inner {
    background-color: #00aeef!important;
    border-color: #00aeef!important;
}

aside .widget a:hover {
    color: #00aeef;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #00aeef;
}
.post_text h2 a {
  color: #024a73;
}

.post_text h2 a:hover {
  color: #00aeef;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #00aeef;
}

.blog_holder article .post_info a:hover {
    color: #00aeef;
}

a.liked i, .blog_like a:hover i, .blog_like a:hover span {
    color: #00aeef;
}

nav.main_menu>ul>li>a {
    color: #024a73;
}

.separator.small {
    background-color: #024a73;

}

a:hover, p a:hover {
    color: #00aeef;
}